<?xml version="1.0" encoding="utf-8"?><data><quest value="" ><choice value="The oceans" val="1" /><choice value="The sea" val="0" /><choice value="Myths" val="0" /><choice value="Treasure" val="0" /><choice value="Legends" val="0" /><choice value="Merchant routes" val="0" /><choice value="Aquatic life" val="0" /><choice value="Geography" val="1" /></quest></data>